<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e73c3807e7183e9c68acfb2798cc7ddc">
  <dict>
    <!--2020-06-11 15:33:39.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-06-11 15:33:39.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-06-11 15:33:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-09 21:19:39.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-03-09 21:19:39.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-03-09 21:19:39.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2020-07-03 09:22:40.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-06-11 15:33:39.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-11-02 14:32:42.000-->
    <int key="utBearType">2</int>
    <!--2022-11-02 14:32:42.000-->
    <int key="utBsfPort">80</int>
    <!--2022-11-02 14:32:42.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-11-02 14:32:42.000-->
    <string key="utParamsCfg">0:1,9:2,15:1,21:1</string>
    <!--2022-11-02 14:32:42.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
